 #ajanlatkeres {
     background-color: white;
     padding: 20px;
     border-radius: 8px;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
     max-width: 400px;
     width: 100%;
     margin: auto;
 }
#ajanlatkeres h2 {
    margin: 0px 0px 16px 0px;
    font-weight: 300;
}
#ajanlatkeres h3, #ajanlatkeres h4 {
    margin: 0px;
    font-size: 12pt;
    line-height: 120%;
}
#ajanlatkeres h4 {
    font-weight: 300;
    font-size: 10pt;
}
#ajanlatkeres h4::before {
    content: "► ";
    color: red;
}

 #ajanlatkeres .form-group {
     margin-bottom: 15px;
 }

 #ajanlatkeres .form-group label {
     display: block;
     margin-bottom: 5px;
     color: #333;
 }

 #ajanlatkeres .form-group input,
 #ajanlatkeres .form-group textarea,
 #ajanlatkeres .form-group select {
     width: 100%;
     padding: 10px;
     border: 1px solid #ccc;
     border-radius: 4px;
     font-size: 16px;
     font-family: "Roboto Condensed", sans-serif;
 }
 #ajanlatkeres .form-group textarea {
height: 100px; 
 }
 #ajanlatkeres .form-group input:focus,
 #ajanlatkeres .form-group textarea:focus,
 #ajanlatkeres .form-group select:focus {
     border-color: #007BFF;
     outline: none;
 }
 #ajanlatkeres .checkbox-group {
    display: flex;
    align-items: center;
}
#ajanlatkeres .checkbox-group input {
    width: auto;
    margin-right: 10px;
}
#ajanlatkeres .checkbox-group label {
    margin: 0;
}
#ajanlatkeres .checkbox-group input[type="checkbox"] {
    cursor: pointer;
    width: 30px;
    height: 30px;
    float: left;
    margin-top: 0px;
    margin-right: 18px;
    font-size: 50px;
    order: -1; /* This moves the checkbox to the left of the label */
}
#ajanlatkeres .checkbox-group input[type="checkbox"]:checked {
    background-color: var(--elso-szin);
}
 #ajanlatkeres .submit-btn {
     background-color: none;
     padding: 10px 20px;
     border: none;
     border-radius: 4px;
     cursor: pointer;
     font-size: 18px;
     transition: 1s;
     width: 100%;
 }

 #ajanlatkeres .submit-btn:hover {
     background-color: var(--elso-szin);
     color: white;
     transition: 1s;
 }